BODY {background-color:white; color:black; font-family:tahoma, helvetica, sans-serif;}

A {color:#000066;}
A:HOVER {text-decoration:underline;}
A:VISITED {color:#000066;}

EM {color:blue;font-weight:bold;font-style:normal;}

TD {font-family:tahoma, helvetica, sans-serif;}
CENTER {font-family:tahoma, helvetica, sans-serif;}
ADDRESS {font-family:tahoma, helvetica, sans-serif;}
LI {font-family:tahoma, helvetica, sans-serif;}
UL {font-family:tahoma, helvetica, sans-serif;}
OL {font-family:tahoma, helvetica, sans-serif;}
P {font-family:tahoma, helvetica, sans-serif;}
H1 {font-family:tahoma, helvetica, sans-serif;}
H2 {font-family:tahoma, helvetica, sans-serif;}
H3 {font-family:tahoma, helvetica, sans-serif;}
B {font-family:tahoma, helvetica, sans-serif;}
I {font-family:tahoma, helvetica, sans-serif;}
DL {font-family:tahoma, helvetica, sans-serif;}
DD {font-family:tahoma, helvetica, sans-serif;}